Skip to Content

Does CR Runtime need to be compatible with SAP Business One version?

Feb 14 at 09:43 AM


avatar image


We encountered error described in SAP Note 1825181. The recommended solution is to upgrade Crystal Report Runtime version. The version in the SAP note is However, I cannot find CR Runtime installer with that version since it is a very old version. The oldest installer I found is 13.0.8. Our SAP version is 8.82 PL 15. Will there be any compatibility issues if I install this CR Runtime version 13.0.8? FYI, I got that CR Runtime installer from SAP 9.0 package. I tried to look online but cannot find the 13.0.5 version.

Thank you.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers